the canon printer prints just the first doc in the list of the jobs

Asked by abdelghani guilighe on 2016-10-01

hello,

i have installed the drivers from the canon website for a canon lbp6030b for my xubuntu and i printed the test page correctly but the next print doesn’t work, i restart my pc the same thing just the first one is printed.

thanks for a help

ProblemType: Bug
DistroRelease: Ubuntu 15.04
Package: cups 2.0.2-1ubuntu3
ProcVersionSignature: Ubuntu 3.19.0-15.15-generic 3.19.3
Uname: Linux 3.19.0-15-generic i686
ApportVersion: 2.17.2-0ubuntu1
Architecture: i386
CurrentDesktop: XFCE
Date: Sat Oct 1 15:25:41 2016
InstallationDate: Installed on 2016-01-29 (245 days ago)
InstallationMedia: Xubuntu 15.04 "Vivid Vervet" - Release i386 (20150422.1)
Lpstat:
 device for CanonLBP603060406018L: usb://Canon/LBP6030/6040/6018L?serial=0000B3F2B4IR
 device for Samsung-M2020-Series: usb://Samsung/M2020%20Series?serial=0727B8GG2F000TV
MachineType: Dell Inc. OptiPlex 745
Papersize: a4
PpdFiles:
 CanonLBP603060406018L: Canon LBP6030/6040/6018L ver.1.3
 Samsung-M2020-Series: Samsung M2020 Series
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.19.0-15-generic root=UUID=45e14bd6-3600-4996-96e6-b4502d9e6087 ro quiet splash vt.handoff=7
SourcePackage: cups
UdevLog: Error: [Errno 2] Aucun fichier ou dossier de ce type: '/var/log/udev'
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/12/2008
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 2.6.2
dmi.board.name: 0GX297
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 15
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvr2.6.2:bd08/12/2008:svnDellInc.:pnOptiPlex745:pvr:rvnDellInc.:rn0GX297:rvr:cvnDellInc.:ct15:cvr:
dmi.product.name: OptiPlex 745
dmi.sys.vendor: Dell Inc.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu cups Edit question
Assignee:
No assignee Edit question
Last query:
2016-10-01
Last reply:
2016-10-05
michael (yellupcm-gmail) said : #2

Please check site below.

https://en.wikipedia.org/wiki/Xubuntu

Note only 14.04 and 16.04 are only releases are supported. Look about three quarters down page. All red marked releases are not supported.

We cannot support end of life releases.

Can you help with this problem?

Provide an answer of your own, or ask abdelghani guilighe for more information if necessary.

To post a message you must log in.